A, A:visited { color: #1868a0; }
A:active, A:hover { color: #dd7c3b; }
A.g, A.g:visited { color: #007700; } A.g:active, A.g:hover { color: #00BB00; }
A.r, A.r:visited { color: #CC0000; } A.r:active, A.r:hover { color: #FF0000; }
A.o, A.o:visited { color: #ff6c00; } A.o:active, A.o:hover { color: #CC0000; }
A.c, A.c:visited { color: #777; } A.c:active, A.c:hover { color: #444; }

BODY { background-color:#FFF; padding:0px; margin:0px; font-family: Arial, Tahoma, sans-serif; }
TABLE { border:0px; border-collapse:collapse; }
TABLE TD { padding:0px; }
LABEL { -moz-user-select: none; }
FORM { padding:0; margin:0; }
HR { padding: 0; height: 0; margin: 5px 0 5px 0; border: none; border-top: #CCC 1px solid; }
IMG { border:none; }
IMG.middle { margin-bottom:.35em; vertical-align:middle; }
* html IMG.middle { margin:0; }

IMG.i10, IMG.i16 { width:10px; height:10px; margin-right:3px; margin-bottom:.20em; margin-top:-0.20em; vertical-align:middle; }
IMG.i16 { width:16px; height:16px; }
* html IMG.i10, * html IMG.i16 { margin:0 3px 0 0; }

.text, .stext { font-size:14px; font-family: Arial; line-height:140%; }
.stext { font-size:13px; line-height:150%; }
.sstext { font-size: 11px; line-height: 1.5em; color: #444; font-family: Tahoma; }

.topline { height:27px; color:#000; font: 13px Arial; }
.topline TD { padding: 5px 12px 3px 12px; }
.topline IMG { width:13px; height:9px; vertical-align:middle; margin-left:10px; margin-right:1px; }
.topline IMG.lang { margin:0 4px 0 0; width:16px; height:11px; margin-bottom:.35em; vertical-align:middle;  }
.topline UL { list-style-type:none; margin:0; padding:0; }
.topline LI { float:left; font:13px Arial; padding:2px 15px 2px 0px; }
.topline LI.ac { font-weight:bold; }
.topline LI.ac A, .topline LI.ac A:visited { color: #000; text-decoration:none; }
.topline LI.ac A:active, .topline LI.ac A:hover { color: #dd7c3b; text-decoration:underline; }
.topline LI.p { background:url('/static/pb2.gif') 28px 4px no-repeat; }
#topline1, #topline2 { position:absolute; z-index:987; background-color:#FFF; border:#CCC 1px solid; padding:0; }
#topline1 UL, #topline2 UL { list-style-type:none; margin:0; padding:2px 0 4px 0; }
#topline1 LI, #topline2 LI { font:13px Arial; padding: 2px 15px 2px 10px; margin:0; color:#666; }
#topline1 LI.p, #topline2 LI.p { background:url('/static/pb.gif') 37px 4px no-repeat; }
#topline2 LI.p { background-position-x:87px; }

.tool, .tool0, .tool2, .tool3, .tool4 { width:100%; margin:0; padding:0; }
.tool DIV, .tool0 DIV, .tool2 DIV, .tool3 DIV, .tool4 DIV { margin:12px; }
.tool TABLE { border-top: #495578 1px solid; background-color:#e3f2f3; width:100%; }
.tool0 TABLE { border-top: #80879b 1px solid; background-color:#e3e6ee; width:100%; }
.tool2 TABLE { border-top: #dd701e 1px solid; background-color:#fcf4d2; width:100%; }
.tool3 TABLE { border-top: #5e9028 1px solid; background-color:#defcd2; width:100%; }
.tool4 TABLE { border-top: #7e0000 1px solid; background-color:#eeebdc; width:100%; }
.tool TD, .tool0 TD, .tool2 TD, .tool3 TD, .tool4 TD { font-size:80%; padding: 3px 7px 3px 7px; }
.tool H1, .tool0 H1, .tool2 H1, .tool3 H1, .tool4 H1 { font-size:1.2em; margin:0; padding:0; }
.tool4 DIV { margin-top:0px; }

.mainblock { width:100%; }
.mainblock DIV { padding:12px 24px 12px 24px; }
.mainblock DIV DIV, .mainblock DIV TABLE DIV { padding:0; }

.ms TD { padding: 3px 0 0 10px; font: 11px Tahoma; vertical-align:top; }
.copy TD { padding: 0 12px 8px 12px; font: 70% Tahoma; color:#666; }

UL.line { margin:4px 0 4px 5px; padding:0; list-style-type: none; }
UL.line LI { background:url('/static/li.gif') no-repeat; padding-left:14px; }
UL.list { list-style-type: square; margin:10px 8px 15px 25px; padding:0; }
UL.list LI { color:#000; margin-bottom:10px; }
UL.menu { list-style-type: square; margin:10px 8px 15px 15px; padding:0; }
UL.menu LI { color:#000; margin-bottom:10px; font: bold 12px Arial; line-height:130%; color:#666; }
UL.menu LI.ac { color:#ac431d; list-style-image:url('/static/i.gif'); }
UL.menu LI.ac A, UL.menu LI.ac A:visited { color: #ac431d; }
UL.menu LI.ac A:active, UL.menu LI.ac A:hover { color: #dd7c3b; }
UL.menu LI.ac DIV { width:95%; font: 11px Arial; padding:6px 0 6px 0; border-top:#CCC 1px dotted; color: #ac431d; }
UL.menu LI.ac DIV A, UL.menu LI.ac DIV A:visited { color: #333; }
UL.menu LI.ac DIV.ac { font-weight:bold; }
UL.menu LI.ac DIV.ac A, UL.menu LI.ac DIV.ac A:visited { color: #333; text-decoration:none; }
UL.menu LI.ac DIV A:active, UL.menu LI.ac DIV A:hover, UL.menu LI.ac DIV.ac A:active, UL.menu LI.ac DIV.ac A:hover { color: #dd7c3b; text-decoration:underline; }

.pages { font: 16px Arial; color:#999; padding:10px 0 15px 0; }
.pages SMALL { font-size: 11px; }
.pages SMALL A, .pages SMALL A:visited { color:#333; text-decoration: none; }
.pages SMALL A:active, .pages SMALL A:hover { color:#333; text-decoration: none; }
.pages SPAN { margin:0 20px 0 20px; }
.pages SPAN A { padding:0 5px 0 5px; }
.pages SPAN B { padding:0 4px 0 4px; margin:0 4px 0 4px; background-color:#8789b1; color:#FFF; }

UL.tabs	{ padding:0; margin:0; list-style-type:none; font-size:11px; }
UL.tabs LI { background-color:#FFF; float:left; padding:3px 9px 3px 10px; color: #444; font:11px Tahoma; border-left: #ebebd5 1px solid; }
UL.tabs LI A, UL.tabs LI A:visited { color:#444; }
UL.tabs LI A:active, UL.tabs LI A:hover { color:#dd7c3b; }
UL.tabs LI.active { background: url('/static/mytab.gif') #ebebd5 left bottom; padding-bottom: 9px; border-left:none; }
UL.tabs LI.active A, UL.tabs LI.active A:visited { text-decoration:none; }
UL.tabs LI.active A:active, UL.tabs LI.active A:hover { color:#dd7c3b; }
UL.tabs LI.last { border-right: #ebebd5 1px solid; }

H3 { font: 18px Arial; margin:0; padding:0 0 5px 0;}
H2 { font-family: Arial,sans-serif; font-size: 11pt; color: #000; padding: 0px; margin: 0; margin-bottom: 2px; }
H2 A, H2 A:visited { color: #1868a0; text-decoration: underline; }
H2 A:hover, H2 a:active { color: #dd7c3b; }
H1 { font: bold 16px Arial; margin:0; padding:0; }


.FData { margin: 10px 0 20px 0; }
.FData TD { font-size:80%; padding: 5px 0 5px 0; line-height:140%; }
.FData TD.req { width:30%; padding-right: 5px; background: url('/static/reqf.gif') top right no-repeat; padding-right:12px; }
.FData TD.verttop { vertical-align:top; padding-top: 8px; }
.FData TD TABLE.SubData TD { padding:0px 2px 0px 0px; font-size:10px; }
.FData SMALL { font: 11px Tahoma; }

.fDataNew { width:100%; table-layout:fixed; }
.fDataNew TD { font:12px Arial; line-height:16px; color:#777; padding:3px 0px 10px 0px; margin:0; }
.fDataNew TD.l, .fDataNew TD.req, .fDataNew TD.r { text-align:right; padding-right:18px; vertical-align:top; padding-top: 8px; font:13px Arial; color:#111; }
.fDataNew TD.r { text-align:left; }
.fDataNew TD.req { background:url('/static/reqf.gif') top right no-repeat; }
.fDataNew TD DIV.note { padding-top:2px; font:12px Arial; color:#777; }
.fDataNew TD TABLE TD { padding:0; }
.fDataNew LABEL { color:#111; }
.fDataNew INPUT[type=radio], .fDataNew INPUT[type=checkbox] { margin-top:6px; margin-bottom:6px; }
* html TABLE.fDataNew INPUT.fe, * html TABLE.fDataNew SELECT.fe, * html INPUT.fe { height:24px; }

INPUT.fe, TEXTAREA.fe, SELECT.fe { font:13px Arial; width:80%; padding: 3px 4px; outline:none; border:#CCC 1px solid; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
INPUT.fe:focus, TEXTAREA.fe:focus, SELECT.fe:focus { border-color:#999; }
INPUT.fe[disabled], TEXTAREA.fe[disabled], SELECT.fe[disabled] { color:#AAA; border-color:#e4e4e4; }
TEXTAREA.fe { height:100px; }

.resNew { table-layout:fixed; }
.resNew TR.h TD { background-color:#f6f6f6; }
.resNew TD { vertical-align:top; font:12px Tahoma; padding: 4px; line-height:140%; border-bottom:#DDD 1px solid; }
.resNew TD.c { text-align:center; }
.resNew DIV.r, .resNew DIV.o, .resNew DIV.g { color:#CC0000; font:11px Tahoma; margin-top:3px; }
.resNew DIV.o { color:#ff6c00; }
.resNew DIV.g { color:#007700; }
.resNew DIV.s, .resNew SMALL { font:11px Tahoma; line-height:130%; }
.resNew TR.cap TD { text-align:center; white-space:nowrap; font:bold 10px Tahoma; background-color:#eef4f5; color:#555; border-bottom:#d4e2e6 1px solid; }
.resNew TR.cap A, .resNew TR.cap A:active { text-decoration:none; color:#555; }
.resNew TR.cap A:active, .resNew TR.cap A:hover { text-decoration:underline; color: #000; }
.resNew TD INPUT { border:#AAA 1px solid; font:11px Tahoma; width:100%; }

.errNew { padding:0 0 10px 25px !important; color:#CC0000 !important; font:bold 14px Arial !important; background:url('/static/i16/warning.gif') 0 2px no-repeat !important; line-height:140% !important; }
.errNew A, .errNew A:visited { color: #CC0000; } .errNew A:active, .errNew A:hover { color: #FF0000; }
.okNew { padding:0 0 10px 25px !important; color:#009900 !important; font:bold 14px Arial !important; background:url('/static/i16/ok.gif') 0 2px no-repeat !important; line-height:140% !important; }
.okNew A, .okNew A:visited { color: #007700; } .okNew A:active, .okNew A:hover { color: #00BB00; }


DIV.banner { text-align:center; background:url('/static/search/gray.gif'); padding-top:10px; padding-bottom:10px; }

.itext { background:url('/static/block1.gif') top left repeat-x; width:100%; margin-top:20px; }
.itext DIV { background:url('/static/block2.gif') top left no-repeat; }
.itext DIV DIV { background:url('/static/block3.gif') top right no-repeat; padding: 25px 15px 15px 15px; font-size:90%; color:#333; line-height:130%; }
.itext DIV DIV DIV { padding:0; margin:0; background:none; }
.itext H2 { font: bold 16px Arial; color:#ac431d; }
.itext LI { padding-bottom:7px; }
.itext .text { color:#333; }

BUTTON.SB, .FData BUTTON.SB { width: 70px; height: 22px; font: 11px Verdana; margin-right:10px; }
.FData BUTTON.SB { margin-right:0px; margin-left:10px; }
SPAN.def { background-color:#ffffcc; padding: 3px 6px 3px 6px; margin-left:10px; }
INPUT.SB { font: bold 11px Tahoma; padding:1px 7px 1px 7px; width:100px; margin-left:10px; }
SPAN.def .SB { margin-left:0px; }

.stxt { width:100%; font: 12px Verdana; }
.f100, .f70, .f50, .f30 { width:100%; font: 12px Verdana; }
.f70 { width:70%; }
.f50 { width:50%; }
.f30 { width:30%; }
TEXTAREA { height:80px; width:100%; }


.counter { position:absolute; display:none; }
#sStR { font:16px Arial; width:100%; outline: none; padding:3px 2px; }

INPUT.S, BUTTON.S { margin:0; padding: 4px 12px; border:#999 1px solid; color: #333; font-family:Tahoma, 'Arial'; font-size:11px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; background-color: #e5e5e5; box-shadow: inset 0 2px 15px #FFFFFF; background-image: -moz-linear-gradient(-90deg, #ffffff, #d7d7d7); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(215, 215, 215))); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#d7d7d7); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#d7d7d7)"; cursor: pointer; cursor: hand; display: inline-block; vertical-align:middle; text-shadow: 0 1px 1px #FFF; }
INPUT.S:hover, BUTTON.S:hover { border-color:#666; color:#000; }
INPUT.S:active, BUTTON.S:active { border-color:#СС0000; color:#000; background-color: #CCC; background-image: -moz-linear-gradient(-90deg, #f0f0f0, #bebebe); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(240, 240, 240)), to(rgb(190, 190, 190))); }
INPUT.S::-moz-focus-inner, BUTTON.S::-moz-focus-inner { border: 0; }
INPUT.S:focus, BUTTON.S:focus { outline:none; color:#CC0000; }
* html INPUT.S { padding:3px 2px 2px 2px; vertical-align:middle; }
* html BUTTON.S { padding:3px 2px 2px 2px; vertical-align:middle; }
INPUT.S[disabled], BUTTON.S[disabled] { color:#999; }
INPUT.S[disabled]:hover, BUTTON.S[disabled]:hover { border-color:#999; color:#999; }
INPUT.B, BUTTON.B { font:13px Arial; }
